H1 {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:11pt;
	font-weight:bold;
	color:black}

H2 {text-align:center;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:11pt;
	font-weight:bold;
	color:black}

p {text-align:justify;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:9pt;
	line-height:140%;
	color:black}

p.center {text-align:center;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:10pt;
	color:black}

p.head {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:11pt;
	font-weight:bold;
	color:gray}

p.small {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:7pt;
	color:black}

td {text-align:justify;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:11pt;
	line-height:140%;
	color:white}

td.nav {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:10pt;
	line-height:100%;
	font-weight:bold;
	color:blue}

td.small {text-align:justify;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:7pt;
	color:black}

body,select,input,textarea {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:9pt;
	color:black}

body.small {text-align:left;
	font-family:Verdana, MS Sans Serif, Arial,Helvetica;
	font-size:7pt;
	color:black}

A:link {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:8pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:visited {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:8pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:hover {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:8pt;
	color:green;
	font-weight:bold;
	text-decoration:underline}

A:active {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:8pt;
	color:green;
	font-weight:bold;
	text-decoration:underline}

A.lge:link {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:14pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.lge:visited {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:14pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.lge:hover {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:14pt;
	color:green;
	font-weight:bold;
	text-decoration:underline}

A.lge:active {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:14pt;
	color:red;
	font-weight:bold;
	text-decoration:underline}

A.nav:link {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:9pt;
	color:green;
	font-weight:bold;
	text-decoration:none}

A.nav:visited {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:9pt;
	color:green;
	font-weight:bold;
	text-decoration:none}

A.nav:hover {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:9pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.nav:active {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:9pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A.footer:link {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.footer:visited {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.footer:hover {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:underline}

A.footer:active {font-family:Verdana, MS Sans Serif, Arial, Helvetica;
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:underline}